Projects / DeltaQt / Dependencies

Dependencies

Qt

Minimum version: 4.4.0
Comment: Older 4.x.x versions may work however they are not tested

    Screenshot

    Project Spotlight

    WavePacket (C++ version)

    A library to solve the Schroedinger equation numerically.

    Screenshot

    Project Spotlight

    Geany

    A fast and lightweight IDE using GTK2.